BSON_OID_HASH(3)

NAME
bson_oid_hash - bson_oid_hash()

SYNOPSIS

uint32_t
bson_oid_hash (const bson_oid_t *oid);

PARAMETERS

•   oid: A bson_oid_t.

DESCRIPTION

Generates a hash code for oid suitable for a hashtable.

RETURNS

A 32-bit hash code.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc